Subject: Re: incorrect "cannot install XXX to a directory not ending in YYY"

From: Luke Shumaker <[email-masked]>
Date: Tue, 29 Nov 2016 20:06:01 -0500

On Thu, 03 Nov 2016 20:47:25 -0400,
Luke Shumaker wrote:
> I have not tried using libtool build from git.

I have now verified that this issue is still present when built from
git.

However, I've also figured out that the issue goes away if the
trailing slash is removed from the `-rpath` in the link step.

	-libtool --tag=CC --mode=link cc -o libfail.la -rpath /tmp/lib/ fail.lo libpass.la
	+libtool --tag=CC --mode=link cc -o libfail.la -rpath /tmp/lib fail.lo libpass.la

-- 
Happy hacking,
~ Luke Shumaker